﻿<?xml version="1.0" encoding="utf-8" ?>
<item>
  <tags type="TagSet">
    <tag>key</tag>
    <tag>item</tag>
  </tags>
  <spawn-as type="StringGenerator">
    <entry>
      <value>MagentaKey</value>
      <weight>1</weight>
    </entry>
  </spawn-as>
  <image-path>images/map/items/keys/magenta.png</image-path>
  <inventory-column>2</inventory-column>
  <inventory-row>4</inventory-row>
  <identifier>MagentaKey</identifier>
  <lock-type-weight>1</lock-type-weight>
  <name>amethyst key</name>
  <lockType>5</lockType>
  <pick-up-message>PickUpMagentaKey</pick-up-message>
</item>
